{
  "title":"assignment_10.pdf",
  "description": "Assignment 10",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/394c4cf1959328f0e2d3a0c5da7b5cf8_assignment_10.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
